package provide Freetype::ft2build 0.1

if {![info exists _source([file tail [info script]])]} {
package require Freetype::init
if {$::ft::lib eq ""} {
    error "freetype library is not found"
}
source [file join [file dir [info script]] config/ftheader.tcl]

set _source([file tail [info script]]) 1
}
